type
A2
sc
c
realform
0
cartan
SL3/SU(3)/cartan
KGB
SL3/SU(3)/KGB
kgborder
SL3/SU(3)/kgborder
block
SL3/SU(3)/PGL(3,R)/block
wgraph
SL3/SU(3)/PGL(3,R)/wgraph
wcells
SL3/SU(3)/PGL(3,R)/wcells
kllist
SL3/SU(3)/PGL(3,R)/kllist
blockwrite
SL3/SU(3)/PGL(3,R)/blk.bin
klwrite
SL3/SU(3)/PGL(3,R)/mat.bin
SL3/SU(3)/PGL(3,R)/pol.bin
q
?
qq


